Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create email inboxe

POST/workspaces/{organizationId}/email-inboxes
Path parameters
organizationIdstringrequired
Request body
application/json
addressstring<email>required
teamIdstring
projectIdstring
enabledboolean
default: true
Responses
201Email inbox created
idstringrequired
organizationIdstringrequired
addressstringrequired
teamIdstring | nullrequired
projectIdstring | nullrequired
enabledbooleanrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/email-inboxes" \
  -H "Content-Type: application/json" \
  -d '{
  "address": "user@example.com",
  "teamId": "string",
  "projectId": "string",
  "enabled": true
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "address": "string",
  "teamId": "string",
  "projectId": "string",
  "enabled": true,
  "createdAt": "string",
  "updatedAt": "string"
}